<!doctype html>
<html class="no-js" lang="">

<head>
    <meta charset="utf-8">
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <title>Garlyn D-09 Rich Content</title>
    <link rel="apple-touch-icon" href="apple-touch-icon.png">

    <!-- build:css styles/d-09-rich-content.css -->
    <link rel="stylesheet" href="styles/d-09-rich-content.css">
    <!-- endbuild -->
</head>
<body>

<main>
    <div class="template-d-09-w700">

        <section class="section-1" style="background-image: url('images/d-09-rich-content/main-banner-1.png');">
            <div class="content">
                <div class="title-main">GARLYN D-09</div>
                <div class="text-main">Сушилка для овощей и фруктов</div>
            </div>
        </section>

        <section class="section-2">
            <div class="list">
                <div class="item">
                    <div class="image-svg">
                        <img src="images/d-09-rich-content/svg-1.svg" alt="svg-1">
                    </div>
                    <div class="text">6 уровней</div>
                </div>
                <div class="item">
                    <div class="image-svg">
                        <img src="images/d-09-rich-content/svg-2.svg" alt="svg-2">
                    </div>
                    <div class="text">Приготовление йогурта и пастилы</div>
                </div>
                <div class="item">
                    <div class="image-svg">
                        <img src="images/d-09-rich-content/svg-3.svg" alt="svg-3">
                    </div>
                    <div class="text">Защита<br>от перегрева</div>
                </div>
                <div class="item">
                    <div class="image-svg">
                        <img src="images/d-09-rich-content/svg-4.svg" alt="svg-4">
                    </div>
                    <div class="text">Мощность<br>500 Вт</div>
                </div>
                <div class="item">
                    <div class="image-svg">
                        <img src="images/d-09-rich-content/svg-5.svg" alt="svg-5">
                    </div>
                    <div class="text">Регулировка температуры 35ºC-70ºC</div>
                </div>
                <div class="item">
                    <div class="image-svg">
                        <img src="images/d-09-rich-content/svg-6.svg" alt="svg-6">
                    </div>
                    <div class="text">Таймер до 24 ч</div>
                </div>
            </div>
        </section>

        <section class="section-3">
            <div class="list">
                <div class="item">
                    <div class="image-background"
                         style="background-image: url('images/d-09-rich-content/background-1.png');"></div>
                    <div class="heading">Сохраните вкус и пользу овощей и фруктов на долгое время</div>
                    <div class="text">Готовьте овощные и фруктовые чипсы для здоровых перекусов или засушите целый
                        урожай,
                        чтобы полезные закуски были всегда под рукой!
                    </div>
                </div>
                <div class="item">
                    <div class="image-background"
                         style="background-image: url('images/d-09-rich-content/background-2.png');"></div>
                    <div class="heading">Пряности домашнего приготовления</div>
                    <div class="text">Сохраняйте вкус и пользу душистых трав и зелени с особым удобством!</div>
                </div>
                <div class="item">
                    <div class="image-background"
                         style="background-image: url('images/d-09-rich-content/background-3.png');"></div>
                    <div class="heading">Вяленое мясо и рыба по вашим рецептам</div>
                    <div class="text">Готовьте закуски из мяса и рыбы на свой вкус. Экспериментируйте со специями и
                        маринадами и
                        наслаждайтесь вкусными натуральными закусками домашнего приготовления.
                    </div>
                </div>
                <div class="item">
                    <div class="image-background"
                         style="background-image: url('images/d-09-rich-content/background-4.png');"></div>
                    <div class="heading">Вяленые томаты без лишних хлопот</div>
                    <div class="text">Готовьте любимую закуску при оптимальной температуре и наслаждайтесь насыщенным
                        вкусом.
                    </div>
                </div>
                <div class="item">
                    <div class="image-background"
                         style="background-image: url('images/d-09-rich-content/background-5.png');"></div>
                    <div class="heading">Балуйте себя натуральными сладостями</div>
                    <div class="text">Ароматная пастила из фруктов и ягод. Запасайтесь витаминными десертами вместе с
                        Garlyn D-09. 6
                        поддонов для пастилы – уже в комплекте!
                    </div>
                </div>
                <div class="item">
                    <div class="image-background"
                         style="background-image: url('images/d-09-rich-content/background-6.png');"></div>
                    <div class="heading">Натуральные йогурты - легко и просто</div>
                    <div class="text">Garlyn D-09 с легкостью приготовит домашний йогурт при оптимальной температуре.
                    </div>
                </div>
            </div>
        </section>

        <section class="section-4" style="background-image: url('images/d-09-rich-content/section-banner-1.png');">
            <div class="content">
                <div class="title-banner">Пользуйтесь<br>с особым удобством!</div>
                <div class="text-banner">Всё что нужно – уже в комплекте!</div>
            </div>
            <div class="item">
                <div class="text">уровней для сушки</div>
                <div class="text">поддонов для<br>приготовления пастилы</div>
                <div class="text">сеток для сушки трав</div>
            </div>
        </section>

        <section class="section-4-mobile">
            <div class="content">
                <div class="title-banner">Пользуйтесь с особым удобством!</div>
                <div class="text-banner">Всё что нужно – уже в комплекте!</div>
            </div>
            <div class="list">
                <div class="item">
                    <div class="image-background"
                         style="background-image: url('images/d-09-rich-content/mobile-banner-1.png');"></div>
                    <div class="text">уровней для сушки</div>
                </div>
                <div class="item">
                    <div class="image-background"
                         style="background-image: url('images/d-09-rich-content/mobile-banner-2.png');"></div>
                    <div class="text">поддонов для приготовления пастилы</div>
                </div>
                <div class="item">
                    <div class="image-background"
                         style="background-image: url('images/d-09-rich-content/mobile-banner-3.png');"></div>
                    <div class="text">сеток для сушки трав</div>
                </div>
            </div>
        </section>

        <section class="section-5">
            <div class="content">
                <div class="images">
                    <img src="images/d-09-rich-content/image-1.png" alt="image-1">
                    <img src="images/d-09-rich-content/image-2.png" alt="image-2">
                </div>
                <div class="description">
                    <div class="title">Равномерная сушка в большом объёме</div>
                    <div class="heading">6 уровней 30х32 см</div>
                    <div class="text">Экономьте
                        время и готовьте закуски и заготовки большими порциями
                    </div>
                    <div class="heading">Не нужно менять поддоны местами</div>
                    <div class="text">Горизонтальный обдув обеспечивает равномерную сушку на всех 6 уровнях.</div>
                </div>
            </div>
        </section>

        <section class="section-5-mobile">
            <div class="title-banner">Равномерная сушка в большом объёме</div>
            <div class="list">
                <div class="item">
                    <div class="image-background"
                         style="background-image: url('images/d-09-rich-content/mobile-banner-4.png');"></div>
                    <div class="heading">6 уровней 30х32 см</div>
                    <div class="text">Экономьте время и готовьте закуски и заготовки большими порциями</div>
                </div>
                <div class="item">
                    <div class="image-background"
                         style="background-image: url('images/d-09-rich-content/mobile-banner-5.png');"></div>
                    <div class="heading">Не нужно менять поддоны местами</div>
                    <div class="text">Горизонтальный обдув обеспечивает равномерную сушку на всех 6 уровнях</div>
                </div>
            </div>
        </section>

        <section class="section-6">
            <div class="title">Выбирайте оптимальную температуру и время приготовления!</div>
            <div class="content">
                <div class="item">
                    <div class="image">
                        <img src="images/d-09-rich-content/svg-7.svg" alt="svg-7">
                    </div>
                    <div class="heading">Регулировка от 35°C до 70°C</div>
                    <div class="text">Сохраняйте больше витаминов, используя низкотемпературную сушку, или готовьте
                        вяленое мясо при стабильно высокой температуре.
                    </div>
                    <div class="text">Широкий диапазон и удобная регулировка не доставят хлопот с настройкой нужных
                        параметров.
                    </div>
                </div>
                <div class="item">
                    <div class="image">
                        <img src="images/d-09-rich-content/svg-8.svg" alt="svg-8">
                    </div>
                    <div class="heading">Используйте таймер для автоотключения при приготовлении</div>
                    <div class="text">Устанавливайте время работы сушилки от 1 до 24 часов в зависимости от рецепта.
                        Встроенный таймер обеспечит автоматическое отключение по истечении заданного времени.
                    </div>
                </div>
            </div>
        </section>

        <section class="section-7">
            <div class="item">
                <div class="image-background"
                     style="background-image: url('images/d-09-rich-content/image-3.png');">

                </div>
                <div class="content">
                    <div class="title">Управляйте одним касанием</div>
                    <div class="text">Сенсорная панель позволит быстро и просто задать время и температуру сушки, а
                        встроенный дисплей отобразит все текущие настройки.
                    </div>
                </div>
            </div>
        </section>

        <section class="section-video">
            <div class="wrapper">
                <iframe src="https://www.youtube.com/embed/W7p4K7I1hyo" title="YouTube video player" frameborder="0"
                        allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture"
                        allowfullscreen></iframe>
            </div>
        </section>
    </div>
</main>
</body>
</html>
